» Ubuntu » Balíky

Error

two or more packages specified (libghc-largeword-dev oneiric)